export default {
  "common": {
    "submit": "提出",
    "cancel": "キャンセル",
    "confirm": "確認"
  },
  "language": {
    "zh": "簡体中国語",
    "zhTW": "繁体中国語",
    "en": "英語",
    "ja": "日本語",
    "de": "ドイツ語"
  },
  "home": {
    "nav": {
      "home": "ホーム",
      "company": "会社概要",
      "businessintroduction": "業務紹介",
      "please_select": "選択してください",
      "confirm_select": "確認選択",
      "investor": "投資家ガイド"
    },
    "scroll": {
      "tip": "下にスクロール"
    },
    "section2": {
      "title1": "FiEEが文芸クリエイターと手を組み",
      "title2": "新たなグローバルインパクトへの旅立ち"
    },
    "section3": {
      "label": "会社概要",
      "title": "FiEE",
      "desc": "先進技術分野に深く根ざしたイノベーションリーダーとして、FiEEはAIやビッグデータの文芸創作への応用を継続的に研究しています。文芸理論の深い分析と創作実践への洞察を通じて、私たちは文芸の発展の流れを正確に把握しています。熱意を持って、さまざまな技術とリソースを統合し、文芸クリエイターにインスピレーションから作品のプロモーションまで全方位のサポートを提供します。",
      "features": {
        "data": {
          "title": "ビッグデータで創作の方向性を決定",
          "desc": "自社開発のビッグデータモデルを活用し、世界の文芸市場を深く分析し、クリエイターに明確な方向性を提供します。"
        },
        "ai": {
          "title": "AIアルゴリズムで伝播の壁を打破",
          "desc": "最先端のAIアルゴリズムを活用し、パーソナライズされた推薦システムを構築し、正確にオーディエンスをマッチングさせ、文芸の伝播の壁を打破します。"
        },
        "cloud": {
          "title": "クラウドコンピューティングで文芸の価値を発掘",
          "desc": "卓越したクラウドコンピューティング能力を活用し、大量のデータを効率的に処理し、クリエイターの探求と拡大をサポートします。"
        },
        "cooperation": {
          "title": "専門家との協力で業界の基準を確立",
          "desc": "専門の文芸機関や学術プラットフォームと協力し、クリエイターの作品が評価され、専門的な文芸の基準を確立します。"
        },
        "promotion": {
          "title": "多様なプロモーションでグローバルブランドを構築",
          "desc": "多様な伝播と革新的なマーケティングを活用し、ブランド構築とプロモーションを組み合わせ、クリエイターがグローバルな文芸ブランドとなることを支援します。"
        }
      }
    },
    "section4": {
      "label": "業務紹介",
      "title": "多様な業務が連携し、文芸の影響力を飛躍させる",
      "title1": "多様な業務が連携し",
      "title2": "文芸の影響力を飛躍させる",
      "desc": "FiEEは文芸創作の全周期の舵取り役となることを目指し、インスピレーションの誕生から作品の完成、市場プロモーション、文化の広範な伝播までの各重要なポイントに深く関与します。",
      "cards1": {
        "title": "グローバルな花卉産業、国際芸術交流センターに適しています",
        "desc": "FiEEは「文芸に国境はない」という理念を持ち、マルチプラットフォーム連携を活用し、地理的な制限を打破し、作品を世界市場に押し上げ、潜在的な消費者を引き付け、文芸クリエイターが国際舞台で輝くことを支援します。"
      },
      "cards2": {
        "title": "専門的な運営チーム、正確なターゲティング",
        "desc": "FiEEの運営チームは多分野の経験豊富な人材を集め、豊富な経験と市場への洞察力を活かし、データ分析を通じて正確なプロモーション戦略を策定し、作品がターゲットオーディエンスに正確にリーチし、深い共感を生むことを支援します。"
      },
      "cards3": {
        "title": "強力なリソースネットワーク、無限のビジネスチャンスを拡大",
        "desc": "FiEEは世界の有名な文芸機関や主要メディアと深く協力し、広大なリソースネットワークを構築し、文芸クリエイターにハイエンドなリソースを提供し、芸術作品のライセンスや派生品開発などのビジネスチャンスを拡大します。"
      },
      "cards4": {
        "title": "技術駆動型マーケティング、効率的にファン層にリーチ",
        "desc": "FiEEはAIアルゴリズムとビッグデータ分析を活用し、ターゲット層を正確にプロファイリングし、パーソナライズされたプロモーションを実現し、迅速にファン層にリーチし、忠実なファンコミュニティを構築し、インテリジェントツールを活用してプロモーション戦略を最適化し、文芸クリエイターの芸術活動を支援します。"
      }
    }
  },
  "companyprofil": {
    "slogan": {
      "title1": "文芸の全周期をリード",
      "title2": "価値創造の新たな頂点へ",
      "desc": "FiEEは文芸創作の全周期の舵取り役となることを目指し、インスピレーションの誕生から作品の完成、市場プロモーション、文化の広範な伝播までの各重要なポイントに深く関与します。"
    },
    "intro": {
      "label": "会社紹介",
      "title1": "独自の存在",
      "title2": "全周期価値提供のリーダー",
      "desc": "FiEEは従来の単一サービス機関の限界を打破し、業界の変革者として、最先端技術と多様なリソースを深く融合させ、文芸創作の萌芽から開花までの全プロセスをカバーする「全周期」価値提供システムを構築しました。文芸の世界に足を踏み入れたばかりの新人クリエイターから、創作の壁を打破し、より高い文芸の頂点を目指す成熟した文芸工作者まで、FiEEはあなたの最も堅実なパートナーとなり、あなたの文芸の旅をサポートし、前進の道を照らします。"
    },
    "team": {
      "label": "チーム紹介",
      "title1": "エリートを集結",
      "title2": "文芸変革のエンジンを点火",
      "desc": "FiEEチームは運営の専門家、技術のエリート、国際アドバイザーで構成され、コンテンツ企画からグローバルプロモーションまでの全方位のサポートを提供します。異分野との協力とリソース統合を通じて、FiEEは伝統的な境界を打破し、文芸の新たな表現を探求します。最先端技術と正確なマーケティングを活用し、作品の商業的価値と社会的影響力を両立させ、文芸の繁栄に持続的な力を注入します。",
      "features": {
        "global": {
          "title": "グローバルに展開、多様なリーダーシップ",
          "desc": "海外での正確なマーケティング、多様なチャネルの構築、国際ブランドの確立。多言語プラットフォームのインテリジェント管理、ローカライズされたサービスを提供。"
        },
        "fans": {
          "title": "ファン層を深耕、エコシステムを構築",
          "desc": "コミュニティの細かい運営、多様な付加価値サービスを提供。コミュニティ管理ツールのアップグレード、ユーザーに正確にリーチ。革新的なインセンティブメカニズム、特徴的な派生品を開発。"
        },
        "talent": {
          "title": "才能を広く集め、チームを進化",
          "desc": "技術、マーケティングのエリートを広く集め、革新の活力を注入。内部トレーニングを強化、組織構造を最適化。先進的な理念を導入、管理とサービスの効率を向上。"
        }
      }
    },
    "achievement": {
      "label": "卓越した成果",
      "title": "開拓の姿勢で、文芸の頂点へ",
      "title1": "開拓の姿勢で",
      "title2": "文芸の頂点へ",
      "desc": "長年にわたり文芸分野に深く関わり、FiEEはビジネスの領域を継続的に拡大し、豊富な業界リソースを蓄積し、広範な協力ネットワークを構築しました。現在、複数の世界的な人気のあるメディアプラットフォームと深く協力し、多角的に文芸クリエイターが国際舞台で輝き、独自の芸術的光芒を放つことを支援しています。",
      "certification": {
        "title1": "権威ある認証",
        "title2": "文芸事業の堅固な基盤を築く",
        "desc": "FiEEは専門的かつ権威ある認証サービスを提供し、文芸クリエイターが業界で広く認められる資格を取得することを支援します。これにより、クリエイターの作品の価値が大幅に向上し、競争の激しい芸術市場で頭角を現し、市場競争力を大幅に強化し、文芸クリエイターの事業の堅固な基盤を築きます。"
      },
      "platform": {
        "title1": "グローバルプラットフォームマトリックス",
        "title2": "文芸伝播の境界を拡大",
        "desc": "FiEEは豊富な業界リソースと広範な協力ネットワークを活用し、30以上の世界的な人気のあるメディアプラットフォームと深い戦略的パートナーシップを結んでいます。国際的に有名なソーシャルプラットフォームから、文芸分野に特化した専門メディアまで、私たちは文芸クリエイターのために専用アカウントを精心に作成し、先進的な最適化戦略を活用し、文芸クリエイターのアカウントが多くのクリエイターの中から際立つことを支援します。"
      }
    },
    "news": {
      "label": "FiEEの最新動向に焦点を当てる",
      "title": "トレンドを洞察し、文芸の前進の灯台を照らす",
      "title1": "トレンドを洞察し",
      "title2": "文芸の前進の灯台を照らす",
      "desc": "FiEEは常に文芸分野に根ざし、世界の芸術のトレンドを追い続けています。ケーススタディの深い分析と異分野との議論を通じて、文芸と技術、ビジネスの深い融合を探求し、文芸事業の未来の発展に向けた先見性のある洞察とインスピレーションを提供します。",
      "carousel": {
        "item1": {
          "title": "技術的ブレークスルーを実現、文芸創作技術の革新をリード",
          "desc": "デジタル化の波が文芸分野を席巻する中、文芸創作は大きな変革を経験しています。FiEEはチームの不断の努力と革新精神により、文芸創作技術分野で画期的なブレークスルーを達成しました。数え切れないほどの日夜の努力を経て、FiEEが独自に開発した新世代のインテリジェント創作支援システムが正式にリリースされ、文芸創作に新たな発展の道を開き、業界全体に前例のない変革と機会をもたらしました。"
        },
        "item2": {
          "title": "グローバル戦略のアップグレード、FiEEが30以上の国際プラットフォームと戦略的提携を結び、文芸伝播の新たなマトリックスを構築",
          "desc": "世界の文化融合が急速に進む中、文芸分野は文化交流と革新の最前線となっています。文芸業界のリーダーとして、FiEEは鋭い戦略的視野と果断な行動力で、この世界的な文化交流の波に積極的に参加しています。最近、FiEEはTikTok、Instagramなどの30以上の国際的なメディアプラットフォームと深い戦略的提携を結び、同時に「文芸無界計画」を正式に開始し、地域間の文化的障壁を打破することを目指しています。"
        },
        "item3": {
          "title": "文芸クリエイターを支援、FiEEが「AI × ショートビデオ」全リンクソリューションを発表",
          "desc": "文芸クリエイターにとって、創作の壁と効率の低下は前進の道に立ちはだかる大きな障害です。魅力的なショートビデオの脚本を考えるには、多くの時間と労力が必要で、クリエイターは独自のアイデアを考えるだけでなく、オーディエンスの好みや市場のトレンドにも気を配らなければなりません。作品が完成した後の伝播とプロモーションも、越えるのが難しい大きな壁です。"
        },
        "item4": {
          "title": "FiEEが18ヶ月の芸術KOL育成プログラムを開始、文芸分野の未来のスターを育成",
          "desc": "文芸産業が急速に発展する中、質の高いコンテンツクリエイターの重要性がますます高まっています。業界のパイオニア企業として、FiEEは常に文芸分野の人材育成と発展に注目しています。今日、FiEEは18ヶ月間の芸術KOL育成プログラムを正式に開始し、文芸分野に強力な影響力を持つ未来のスターを育成し、業界全体の革新発展を推進することを目指しています。"
        },
        "item5": {
          "title": "多様な人材が集結、FiEEが文芸革新発展の基盤を築く",
          "desc": "現在、文芸業界が急速に発展し、百花繚乱の時代において、革新は業界の持続的な進歩と伝統的な枠組みの打破をリードする重要な要素となっています。そして、その根源をたどれば、人材が革新の核心的な原動力であり、その重要性は言うまでもありません。FiEEはこのことを深く理解し、広大な度量と先見性のある戦略的視野で、積極的に才能を広く集め、運営の専門家、技術のエリート、国際アドバイザーを精心に集結させ、文芸分野の革新の旅の堅固な発展基盤を築きました。"
        }
      }
    }
  },
  "companyprofildetail": {
    "article1": {
      "title": "技術的ブレークスルーを実現、文芸創作技術の革新をリード",
      "date": "2025年02月07日 12時00分",
      "content": [
        "デジタル化の波が文芸分野を席巻する中、文芸創作は大きな変革を経験しています。FiEEはチームの不断の努力と革新精神により、文芸創作技術分野で画期的なブレークスルーを達成しました。",
        "数え切れないほどの日夜の努力を経て、FiEEが独自に開発した新世代のインテリジェント創作支援システムが正式にリリースされ、文芸創作に新たな発展の道を開き、業界全体に前例のない変革と機会をもたらしました。",
        "開発プロセスでは、技術チームは多くの困難な課題に直面しました。大量の文芸作品データの収集段階では、異なる時代、異なるスタイル、異なるタイプの文芸作品からデータを取得する必要があり、古今東西の文学名作、映画傑作、音楽の古典などをカバーし、これらのデータは広範で形式も多様であり、収集は非常に困難でした。データの整理と分析では、データの正確性と完全性を確保するだけでなく、異なるタイプのデータを分類して統合し、後の深い分析に備える必要がありました。",
        "人工知能アルゴリズムの最適化も容易ではなく、チームはアルゴリズムのパラメータを不断に調整し、大量のデータから価値のある情報を正確に抽出できるようにしなければなりませんでした。ビッグデータモデルの構築はさらに複雑で、モデルの安定性、拡張性、および他の技術との互換性を考慮する必要がありました。",
        "チームメンバーは国内外の大量の資料を調査し、最先端の学術論文から業界の実践例まで、あらゆる可能なインスピレーション源を見逃さず、無数の実験とシミュレーションを行い、毎回の実験が失敗する可能性があるにもかかわらず、彼らは決して諦めず、不断に計画を最適化しました。",
        "例えば、異なるタイプの文芸作品データの互換性を処理する際、チームは多次元データ分類アルゴリズムを革新的に採用しました。このアルゴリズムは、データの時間次元、スタイル次元、テーマ次元などの複数の角度から分析を行い、一見無秩序に見えるデータを効果的に分類し、データの正確な分析と利用を確保し、後のインテリジェント創作支援の堅固な基盤を築きました。このインテリジェント創作支援システムは、人工知能、ビッグデータなどの最先端技術を統合し、クリエイターに全方位でインテリジェントな創作支援を提供します。大量の文芸作品データの深い分析を通じて、システムは現在の文芸創作のトレンドとホットスポットを正確に把握できます。",
        "創作効率の向上において、システムの人工知能技術は強大な力を発揮します。伝統的な創作方法では、数ヶ月かけてフレームワークを考える必要があるかもしれませんが、このシステムを使用すれば、わずか数日で初期フレームワークを生成でき、クリエイターはその上で詳細を完成させるだけでよく、創作サイクルを大幅に短縮します。",
        "会社の技術開発チームの責任者は発表会で興奮を隠せずに語りました：「この技術的ブレークスルーは私たちのチームが長年にわたって努力してきた結晶であり、FiEEが文芸創作技術の革新に大胆に挑戦した結果です。私たちは、技術が急速に進化する今日、不断に革新を続けることで、文芸クリエイターにより強力な創作ツールを提供し、文芸創作が高品質で高効率な方向に進むことを推進できると確信しています。」",
        "業界の専門家は次のように評価しています：「FiEEのこの技術的ブレークスルーは、間違いなく文芸創作分野に新たな活力を注入しました。それは創作効率を向上させただけでなく、クリエイターに新たな創作のアイデアをもたらし、業界全体のデジタル化転換に貴重な経験と参考を提供しました。」",
        "この技術的ブレークスルーにより、FiEEは文芸技術分野での競争力を大幅に向上させ、業界の技術リーダーとなりました。今後、FiEEは技術開発への投資をさらに拡大し、才能を広く集め、不断に革新を探求し、文芸産業のデジタル化転換により多くの高品質な技術支援を提供し、文芸創作が新たな高みに到達することを推進します。"
      ]
    },
    "article2": {
      "title": "グローバル戦略のアップグレード、FiEEが30以上の国際プラットフォームと戦略的提携を結び、文芸伝播の新たなマトリックスを構築",
      "date": "2025年02月10日 10時30分",
      "content": [
        "世界の文化融合が急速に進む中、文芸分野は文化交流と革新の最前線となっています。文芸業界のリーダーとして、FiEEは鋭い戦略的視野と果断な行動力で、この世界的な文化交流の波に積極的に参加しています。",
        "最近、FiEEはTikTok、Instagramなどの30以上の国際的なメディアプラットフォームと深い戦略的提携を結び、同時に「文芸無界計画」を正式に開始し、地域間の文化的障壁を打破することを目指しています。今回のFiEEと世界30以上のトッププラットフォームとの深い協力は、全方位で深いリソース統合と協調革新の祭典と言えます。",
        "ソーシャルメディア分野では、TikTokとの協力が大きなハイライトです。TikTokはその独特なショートビデオエコシステムと強力なアルゴリズム推薦システムにより、世界中で数十億のユーザーを惹きつけています。このプラットフォームを活用し、FiEEは文芸クリエイターの素晴らしい作品を非常に魅力的なショートビデオ形式で、迅速かつ正確に世界中の文芸に興味を持つユーザーに届け、地理的な制限を簡単に打破し、世界的な範囲での熱烈なインタラクションと注目を集めることができます。",
        "Instagramはその美しいビジュアルプレゼンテーションと活発なソーシャル雰囲気により、さまざまな文芸作品のための素晴らしい展示ウィンドウを提供します。ここでは、クリエイターの作品が高水準で展示され、大量のファンの注目と「いいね」を集め、作品の露出と影響力を大幅に向上させ、芸術の美しさを世界的に広く伝えることができます。垂直コミュニティでは、ArtStationなどの専門プラットフォームとの協力により、異なる文芸分野のクリエイターのための専門的で純粋な交流と展示の空間を提供します。",
        "「文芸無界計画」が効率的かつ秩序正しく実施されることを確保するため、FiEEは一連の詳細で実践的な戦略と措置を策定しました。コンテンツ創作の段階では、FiEEは国際的に有名な文芸専門家やクリエイターを招待し、オンラインとオフラインを組み合わせた専門的なトレーニングと指導コースを開催し、クリエイターが国際市場の美的嗜好、文化的ニーズ、流行のトレンドを深く理解し、作品の国際的な伝播力を向上させることを支援します。",
        "プロモーションと運営の面では、FiEEは各方面の優位性を統合し、クリエイターに全方位で立体的なプロモーションプランをカスタマイズします。一方では、オンライン創作コンテストなどのイベントを積極的に開催し、世界中のユーザーの注目を集め、クリエイターの知名度と影響力を迅速に向上させます。他方では、ソーシャルメディアプラットフォームの広告配信、トピックマーケティング、インフルエンサーとの協力などの手段を活用し、クリエイターの作品を正確にプッシュし、作品の伝播範囲をさらに拡大し、より多くの人々が優れた文芸作品を鑑賞できるようにします。",
        "予測されるように、広範な文芸クリエイターにとって、この協力は間違いなく千載一遇のチャンスです。彼らは国際的なトップアーティストやクリエイターと深く交流し、協力する機会を得て、世界の最先端の創作理念と技術に触れることができ、自分の創作視野を広げ、創作レベルを向上させることができます。同時に、多様なプラットフォームマトリックスを通じて、彼らの作品は前例のない露出と認可を得ることができ、商業的価値を最大化し、自分の芸術キャリアにより広い発展空間を切り開くことができます。",
        "将来を見据えて、FiEEは国際プラットフォームとの協力を不断に深化させ、「文芸無界計画」を最適化し、改善し続け、文芸クリエイターにより質の高い、全面的で効率的なサービスを提供し、彼らが国際舞台でより輝かしい光を放つことを支援し、世界の文化交流、融合、繁栄にさらに多くの知恵と力を貢献します。"
      ]
    },
    "article3": {
      "title": "文芸クリエイターを支援、FiEEが「AI × ショートビデオ」全リンクソリューションを発表",
      "date": "2025年02月14日 12時30分",
      "content": [
        "文芸クリエイターにとって、創作の壁と効率の低下は前進の道に立ちはだかる大きな障害です。魅力的なショートビデオの脚本を考えるには、多くの時間と労力が必要で、クリエイターは独自のアイデアを考えるだけでなく、オーディエンスの好みや市場のトレンドにも気を配らなければなりません。",
        "作品が完成した後の伝播とプロモーションも、越えるのが難しい大きな壁です。情報爆発の時代において、自分の作品が大量のコンテンツの中から際立つようにし、ターゲットオーディエンスに正確にリーチする方法は、クリエイターが日々考えている課題です。",
        "伝統的な伝播方法は網を広げて魚を捕るようなもので、正確性が非常に低く、大量の質の高い文芸コンテンツが伝播プロセスで埋もれてしまい、本当に興味を持つオーディエンスに見つけてもらうことが難しくなります。また、ユーザーのインタラクティブ性の欠如も、クリエイターがユーザーのニーズを深く掘り下げることを困難にし、オーディエンスと緊密な感情的つながりを築くことができず、作品が本当に「生き生き」とせず、伝播の波の中で孤立無援となってしまいます。",
        "技術が急速に進化する中、人工知能とショートビデオ業界は前例のない速度で文芸創作と伝播の構造を変えています。",
        "文芸分野の革新のパイオニアとして、FiEEは時代の流れに遅れず、技術と文芸の深い融合を積極的に探求し、今日「AI × ショートビデオ」全リンクソリューションを正式に発表し、文芸業界に革命的な変革をもたらしました。",
        "このソリューションは、複数の最先端のAI技術を統合し、多面的な顕著な優位性を持っています。コンテンツ創作の段階では、AIインテリジェント脚本生成ツールがクリエイターが入力したテーマ、スタイル、オーディエンスなどのキー情報に基づいて、迅速に独創的な脚本を生成できます。大量の優れたショートビデオ脚本と文芸作品を学習することにより、AIは新しいストーリーフレームワークを提供するだけでなく、テーマに合ったプロットと台詞を正確にマッチングさせ、創作サイクルを大幅に短縮します。",
        "コンテンツ伝播と運営の面では、AIビッグデータ分析技術により、ショートビデオのプロモーションがより正確で効果的になります。ユーザーの閲覧履歴、いいねやコメントの行動、フォローリストなどの多次元データを深く分析することにより、システムはユーザーの興味とニーズを正確に把握し、文芸クリエイターの作品を本当に興味を持つオーディエンス層にプッシュすることができます。このソリューションの応用シーンは広範で、専門の文芸クリエイターから文芸の夢を抱くアマチュア愛好者まで、誰もがその恩恵を受けることができます。",
        "専門クリエイターはAI技術を活用して創作の壁を打破し、創作効率を向上させ、より革新的で影響力のある作品を創作できます。アマチュア愛好者はこのソリューションを通じて創作のハードルを下げ、自分の創作アイデアを簡単に実現し、創作の楽しさを味わうことができます。FiEEの関係者は次のように述べています：「私たちは常に文芸クリエイターのニーズと課題に注目し、『AI × ショートビデオ』全リンクソリューションを通じて、彼らに全方位のサポートと支援を提供したいと考えています。これは技術の革新応用であるだけでなく、私たちが文芸業界の発展を支援する重要な実践でもあります。AI技術の力を借りて、文芸クリエイターがより多くの優れた作品を創作し、文芸の光がより広い世界を照らすことを信じています。」",
        "将来を見据えて、FiEEは研究開発力を継続的に投入し、「AI × ショートビデオ」全リンクソリューションを不断に最適化し、改善し、AI技術の文芸分野での応用シーンをさらに探求し、業界のパートナーとの協力を強化し、文芸創作と伝播の革新発展を共同で推進し、文芸クリエイターにより質の高い、効率的な創作環境を提供し、文芸業界が新たな高みに到達することを支援します。"
      ]
    },
    "article4": {
      "title": "FiEEが18ヶ月の芸術KOL育成プログラムを開始、文芸分野の未来のスターを育成",
      "date": "2025年02月19日 12時00分",
      "content": [
        "文芸産業が急速に発展する中、質の高いコンテンツクリエイターの重要性がますます高まっています。業界のパイオニア企業として、FiEEは常に文芸分野の人材育成と発展に注目しています。",
        "今日、FiEEは18ヶ月間の芸術KOL育成プログラムを正式に開始し、文芸分野に強力な影響力を持つ未来のスターを育成し、業界全体の革新発展を推進することを目指しています。ソーシャルメディアの台頭とコンテンツ伝播方法の変革に伴い、KOLは文芸分野の伝播とプロモーションにおいて重要な役割を果たしています。彼らは質の高いコンテンツのクリエイターであるだけでなく、文芸作品と広範なオーディエンスをつなぐ架け橋でもあります。",
        "しかし、成熟し、広範な影響力を持つ芸術KOLを育成することは一晩でできることではなく、系統的な計画、専門的な指導、十分な実践機会が必要です。FiEEはこの市場ニーズを鋭く洞察し、多くのリソースを投入し、この18ヶ月間の育成プログラムを精心に計画しました。この育成プログラムの目標は明確で、文芸分野に潜在能力を持つクリエイターを発掘し、育成し、国内外で高い知名度と影響力を持つ芸術KOLに成長させることを目指しています。",
        "このプログラムを通じて、これらのクリエイターに広大な発展空間を提供するだけでなく、文芸市場に新鮮な血液を注入し、文芸作品の多様な伝播を推進します。実施内容では、プログラムは複数の次元をカバーし、全方位でクリエイターの成長を支援します。専門トレーニングの段階では、会社は異なる芸術分野の有名な専門家や学者を招待し、クリエイターに系統的で深いコーストレーニングを提供します。",
        "これらのコースの内容は豊富で、芸術創作技術の向上（絵画における色彩の使用、音楽創作におけるメロディーの編曲など）から、ソーシャルメディアマーケティング戦略、ファンインタラクション技術などのニューメディア運営知識、およびクリエイターが文芸市場の運営ルールを理解し、作品の商業的価値を実現するのを支援するビジネス管理コースまで含まれます。同時に、各クリエイターが個別化された指導を受けられるようにするため、会社は彼らに1対1のメンターを配置し、メンターはクリエイターの特徴とニーズに基づいて、具体的なアドバイスと支援を提供します。",
        "リソースのマッチングも育成プログラムの重要な部分です。FiEEは業界で長年にわたって蓄積した豊富なリソースと広範なパートナーシップを活用し、クリエイターにブランド、メディア、プラットフォームなどとのマッチングの橋を架けます。クリエイターは有名ブランドと協力し、芸術的価値のある宣伝コンテンツを創作する機会を得ることができます。メディアと協力し、文芸特集記事や番組制作に参加することができます。主要な文芸プラットフォームと協力し、自分の作品を発表し、作品の伝播範囲を拡大することができます。",
        "FiEE芸術KOL育成プロジェクトの責任者は開始式で次のように述べています：「私たちは、育成プログラムに参加する各クリエイターが無限の可能性を持っていると確信しています。この18ヶ月間は、彼らが成長するための重要な時期です。FiEEは彼らに全力でサポートと支援を提供し、彼らが芸術創作の道でより遠くまで進み、文芸分野の中核となることを支援します。」",
        "将来を見据えて、この18ヶ月間の芸術KOL育成プログラムの実施により、文芸分野に独自のスタイルと広範な影響力を持つKOLが育成されることが期待されます。",
        "彼らは自分の作品と影響力を通じて、より多くの人々が文芸に注目するようにし、文芸作品の伝播と革新を推進し、文芸産業の繁栄に重要な力を貢献します。FiEEもクリエイターの成長に引き続き注目し、育成プログラムを不断に最適化し、文芸分野の人材育成のためのより効果的なモデルを探求します。"
      ]
    },
    "article5": {
      "title": "多様な人材が集結、FiEEが文芸革新発展の基盤を築く",
      "date": "2025年02月20日 12時00分",
      "content": [
        "現在、文芸業界が急速に発展し、百花繚乱の時代において、革新は業界の持続的な進歩と伝統的な枠組みの打破をリードする重要な要素となっています。そして、その根源をたどれば、人材が革新の核心的な原動力であり、その重要性は言うまでもありません。",
        "FiEEはこのことを深く理解し、広大な度量と先見性のある戦略的視野で、積極的に才能を広く集め、運営の専門家、技術のエリート、国際アドバイザーを精心に集結させ、文芸分野の革新の旅の堅固な発展基盤を築きました。",
        "運営の専門家チームは、FiEEが文芸分野で着実に前進するための導きの灯です。彼らは文芸業界の広大な世界で長年にわたり深く関わり、豊富な実践経験と市場への深い理解により、市場の動向を鋭く捉える能力を身につけ、オーディエンスの嗜好を正確に把握しています。",
        "彼らはビッグデータ分析と実地市場調査を活用し、異なる年齢層、異なる地域のオーディエンスの文化的背景と興味を深く研究し、ターゲットオーディエンスを正確に特定し、文芸クリエイターに非常に的を絞った創作方向を提供します。彼らは現在の社会のホットスポットと観客の精神的ニーズを深く分析し、時代の要素を巧みに取り入れ、作品に深みと魅力を持たせます。独特のクリエイティブ企画を通じて、プロジェクトの開始段階から観客の注目を集め、後の成功のための堅固な基盤を築きます。",
        "技術と文芸の融合のトレンドがますます顕著になる中、技術のエリートはFiEEの革新発展の強力なエンジンとなっています。",
        "会社は人工知能、ビッグデータ、仮想現実などの最先端技術を掌握する専門人材を積極的に招き、文芸創作に技術の活力を注入します。コンテンツ創作プロセスでは、これらの技術エリートが人工知能支援創作ツールの優位性を十分に発揮し、文芸クリエイターに絶え間ないインスピレーションを提供します。仮想現実（VR）と拡張現実（AR）技術を活用し、作品と観客の深いインタラクションを実現し、文芸作品の表現形式と伝播範囲を大幅に拡大します。",
        "グローバル化の時代の波の中で、国際アドバイザーチームはFiEEに広大なグローバル視野と多様な文化的視点をもたらしました。彼らは世界各地から来ており、異なる国や地域の文芸市場のルール、美的嗜好、文化的差異について深く理解しています。FiEEが地元の優れた文芸作品を世界に広めるプロセスで、国際アドバイザーチームは重要な役割を果たしています。これは地元の文芸クリエイターに新しい創作のアイデアとインスピレーションをもたらすだけでなく、FiEEの国際文芸分野での影響力も向上させます。",
        "運営の専門家、技術のエリート、国際アドバイザーなどの多様な人材が集結したことで、FiEEは異分野との協力とリソース統合を通じて、伝統的な文芸の境界を打破し、文芸の新たな表現を探求することができました。FiEEは技術企業、ファッションブランド、教育機関などと広範に協力し、文芸と技術、ファッション、教育などの分野を深く融合させ、一連の新しい文芸製品とサービスを創造しました。最先端技術と正確なマーケティングを活用し、FiEEは多くの文芸作品の商業的価値と社会的影響力を両立させ、文芸の繁栄に持続的な力を注入しました。",
        "将来を見据えて、FiEEは開放性と包容性のある人材理念を堅持し、人材戦略を不断に改善し、より多くの優秀な人材を引き付けます。私たちは、多様な人材の共同努力により、FiEEが文芸革新発展の道を不断に前進し、世界の文芸事業の繁栄にさらに大きな貢献をすると確信しています。"
      ]
    }
  },
  "businessintroduction": {
    "hero": {
      "title1": "AI × ショートビデオ",
      "title2": "文芸革新の新たな視界をリード",
      "desc": "最先端のAI技術とショートビデオプラットフォームの独特な優位性を深く融合させ、先駆けて探求の旅を開始し、潮流に立ち、文芸分野が前例のない新たな視界に入ることをリードします"
    },
    "industry": {
      "label": "業界の現状",
      "title": "文芸が行き詰まり、ショートビデオが業界成長の新たな鍵を解く",
      "desc": "文芸分野がコンテンツの画一化とインスピレーションの枯渇に陥っている中、ショートビデオはその独特な没入型体験と強力なソーシャル拡散属性により、制約を打破し、業界に新たな生命力を注入し、成長の強力なエンジンとなっています。",
      "challenges": {
        "title": "文芸市場の課題",
        "items": [
          {
            "title": "文芸の価値が埋もれる",
            "desc": "ブランド構築と市場運営の不足により、文芸の価値が暗闇に隠れ、大衆に認識されにくくなっています。"
          },
          {
            "title": "プロモーションの行き詰まり",
            "desc": "個人のソーシャルプラットフォームと伝統的な展示形式は古く、広範で質の高い露出を達成できず、伝播を大きく制限しています。"
          },
          {
            "title": "宣伝の単一性による貧困",
            "desc": "オフライン展示場と個別の展示会に過度に依存し、宣伝面が狭く、収益構造が単一で不安定です。"
          },
          {
            "title": "伝統的なマーケティングの制約",
            "desc": "伝統的な広告チャネルは費用が高く、文芸クリエイターの財政力では賄いきれず、プロモーションと宣伝の範囲が大きく制限されています。"
          }
        ]
      },
      "opportunity": {
        "title": "ショートビデオメディア：新たな勢い、無限のビジネスチャンス",
        "desc": "現在、ショートビデオ市場は爆発的に成長し、広告規模が急速に拡大しています。ショートビデオはインターネットコンテンツ分野の活力の担い手として、ユーザー規模と使用時間が急速に増加し、広告配信と収益化のための広大な天地を開拓し、ユーザーの時間占有率が着実に上昇し、ユーザーの粘着性が日々高まっています。"
      }
    },
    "solution": {
      "label": "業界の現状",
      "title": "文芸が行き詰まり、ショートビデオが業界成長の新たな鍵を解く",
      "features": {
        "precision": {
          "title": "正確な配信、ファン成長のエンジンを起動",
          "desc": "ビッグデータ分析とAIアルゴリズムを活用し、ユーザーの閲覧習慣、検索嗜好などの行動データを深く分析し、正確なユーザープロファイルを構築し、文芸クリエイターの作品を潜在的なオーディエンスに正確にプッシュし、無目的な需要者を忠実なファンに変え、クリエイターの影響力伝播の基盤を築きます。"
        },
        "monetization": {
          "title": "多様な収益化、商業価値のチェーンを活性化",
          "desc": "文芸創作の商業価値を掘り起こすため、ファン経済運営システムを構築します。便利なチップ機能を通じて、ファンがクリエイターへの愛を即座に表現できるようにします。実体とデジタル作品の販売チャネルを提供し、ファンのコレクション需要を満たします。サブスクリプションサービスを提供し、独占コンテンツとイベント優先参加権を提供し、ファンの粘着性を高めます。これらの方法により、ファンが消費者に変わり、クリエイターとプラットフォームの収益成長を実現します。"
        },
        "interaction": {
          "title": "インタラクティブな共有、芸術エコシステムの閉ループを構築",
          "desc": "インテリジェントなソーシャル推薦技術を活用し、ファン間の深いインタラクションと交流を促進し、見解と創作のインスピレーションを共有し、お互いの潜在的なニーズを掘り起こし、ファングループの自然な拡散を実現します。同時に、データ分析を通じて消費層の特徴とニーズを洞察し、正確に消費層を拡大し、新たなビジネスチャンスを掘り起こします。このインタラクティブな共有メカニズムは、持続可能な文芸創作エコシステムを構築し、クリエイターの影響力が持続的に向上し、会社も安定した発展と収益成長を実現し、ウィンウィンの関係を達成します。"
        }
      }
    },
    "vision": {
      "label": "市場のビジョン",
      "title": "文芸市場の新たな青写真を描く",
      "desc": "変幻自在の芸術の波の中で、FiEEは革新を筆とし、正確な洞察を墨とし、革新の思考とグローバルな視野で文芸産業の未来を再定義します。文芸の潜在力を深く掘り下げ、多様な文化要素を融合させ、伝統的な壁を打破し、オンラインのトラフィックコミュニティを構築し、文芸エコシステムを再構築し、市場の活力を刺激し、文芸の価値の新たな流れをリードし、文芸市場の全く新しい時代を開きます。",
      "community": {
        "title": "10億のトラフィックコミュニティを構築、グローバルな文芸交流のハブを築く",
        "desc": "最先端のビッグデータとAI技術を活用し、10億のトラフィックコミュニティを構築し、世界中の文芸愛好者を集めます。インテリジェントなアルゴリズムを通じて正確なコンテンツ配信と興味のマッチングを実現し、交流とインタラクションを促進し、文芸クリエイターとファンのための効率的なコミュニケーションブリッジを構築し、文芸エコシステムのトラフィック基盤を築きます。"
      }
    },
    "cooperation": {
      "title": "グローバルな協力拡大、多様な融合の版図を描く",
      "timeline": {
        "year2025": {
          "title": "2025年",
          "desc": "1500以上の文芸機関、技術企業と深く協力し、リソースを統合し、文芸と技術の融合プロジェクトを共同で探求し、芸術創作と伝播モデルの革新を推進します。"
        },
        "year2026": {
          "title": "2026年",
          "desc": "グローバルパートナーが5000を突破し、広範な協力ネットワークを構築し、ビジネスカバレッジエリアを拡大し、世界の主要な芸術市場でプロジェクトを実施し、ブランドの国際的な知名度を向上させます。"
        },
        "year2027": {
          "title": "2027年",
          "desc": "戦略的パートナーが10000を超え、堅固なグローバル戦略的同盟を形成し、文芸産業チェーンを全面的に開通し、リソースの共有と相互利益を実現します。"
        }
      }
    },
    "incubation": {
      "title": "18ヶ月でゼロから芸術KOLを育成",
      "subtitle": "文芸の商業的潜在力を解放",
      "desc": "18ヶ月は、芸術の潜在力を深く掘り下げる旅であり、文芸の商業的変革の旅です。絵画技術から美的構築、コンテンツ創作からトラフィック運営まで、全方位で力を与えます。FiEEはゼロからの成長パスをカスタマイズし、文芸と商業の橋を渡り、潮流をリードする文芸KOLとなり、無限の可能性を秘めた文芸の新たな旅を始めることを支援します。",
      "features": {
        "fans": {
          "title": "ファン成長",
          "desc": "2027年までに、正確なマーケティング戦略により、各アーティストのファン数が10万を超え、ファンコミュニティの人数が10億に達し、文芸クリエイターのファン層を強化し、作品の影響力を高めます。"
        },
        "kol": {
          "title": "KOL育成",
          "desc": "10億のトラフィックコミュニティを活用し、正確なデータ分析を通じて、18ヶ月以内に普通の文芸クリエイターや商業ブランドを国際的に有名なKOLに育て、芸術的価値と商業的価値を効率的に変換します。"
        }
      }
    },
    "exposure": {
      "title": "市場のビジョン",
      "desc": "最先端の伝播戦略により、世界中のオーディエンスの心を正確に狙い撃ちします。トップメディアリソースを深く統合し、露出量を指数関数的に突破し、全方位でグローバルブランドの影響力を形成し、文芸の潮流を世界の舞台の中央に導きます。",
      "timeline": {
        "year2025": {
          "title": "2025年",
          "desc": "メディアプラットフォームの露出量が5億を突破し、マルチプラットフォーム連携、クリエイティブコンテンツマーケティングを通じて、ブランドとクリエイターの露出度を向上させます。"
        },
        "year2026": {
          "title": "2026年",
          "desc": "露出量が10億に達し、ブランド伝播を深化させ、より多くの潜在ユーザーとパートナーを引き付けます。"
        },
        "year2027": {
          "title": "2027年",
          "desc": "50億以上のクロス次元突破を実現し、業界と文化の境界を打破し、全方位でブランドの国際的影響力を向上させ、文化芸術と技術の深い融合を推進し、業界の発展の新たな潮流を形成します。"
        }
      }
    }
  },
  investor: {
    title: '投資家向け情報',
    subtitle: 'Minim（NASDAQ: MINM）財務状況',
    latest_news: {
      title: '最新ニュース',
      financial: {
        title: '最新財務情報',
        date: '2023年3月29日',
        content: '2022年第四四半期および2022年通期の決算結果',
        link: '決算発表'
      },
      events: {
        title: '最近のイベント',
        date: '2024年3月13日',
        content: 'Minim、e2Companiesとの合併契約を発表',
        link: '合併契約-最終プレスリリース2024年12月3日'
      },
      stock: {
        title: '株価情報',
        content: 'TradingViewのMINM株価',
        link: 'MINM株価'
      }
    },
    financial_data: {
      title: '財務データ',
      years: {
        year2023: '2023年',
        year2022: '2022年',
        year2021: '2021年'
      },
      reports: {
        profit_report: '利益レポート',
        earnings_report: '決算レポート',
        earnings_call: '決算説明会',
        sec_filings: '10-Q/10-K',
        annual_report: '年次報告書',
        annual_meeting: '年次総会',
        special_meeting: '臨時株主総会',
        proxy_statement: '委任状'
      },
      investor_guide: '投資家向けコミュニケーション指南'
    },
    market_trends: {
      title: '市場動向',
      sec_description1: 'SECファイルは、米国証券取引委員会（SEC）に提出される文書です。上場企業および特定の内部関係者は、定期的にSECに提出する必要があります。これらの文書は、SECのオンラインデータベースを通じて入手できます。',
      sec_description2: '以下を選択すると、Minimのウェブサイトから離れます。Minimは、このサイトを通じてアクセスできる他のウェブサイトについて一切の表明を行いません。Minim以外のウェブサイトにアクセスする場合、Minimのロゴが含まれている場合でも、それがMinimとは独立していることを理解してください。Minimはそのウェブサイトの内容を管理できません。さらに、Minim以外のウェブサイトへのリンクは、Minimがそのウェブサイトの内容または使用について責任を負うことを意味するものではありません。',
      view_all_sec: 'すべてのSECファイルを表示'
    },
    board_of_directors: {
      title: '取締役会',
      directors: {
        patrick: {
          name: 'パトリック・リバード',
          position: '取締役、米国ウェルスプロテクション社パートナー兼CFO',
          position1: '取締役',
          position2: '米国ウェルスプロテクション社パートナー兼CFO'
        },
        andrew: {
          name: 'アンドリュー・パパニコラウ',
          position: '取締役、レイセオン社財務マネージャー',
          position1: '取締役',
          position2: 'レイセオン社財務マネージャー'
        }
      }
    },
    governance: {
      title: 'ガバナンス、多様性、委員会規程',
      documents: {
        ethics_code: '上級財務責任者の倫理規定',
        conflict_minerals: '紛争鉱物声明',
        business_conduct: '倫理およびビジネス行動規範',
        audit_committee: '監査委員会規程',
        whistleblower: '内部告発者ポリシー',
        compensation_committee: '報酬委員会規程',
        related_party: '関連当事者取引ポリシー',
        nomination_committee: '指名およびガバナンス委員会規程',
        diversity_matrix_2022: '2022年多様性マトリックス',
        diversity_matrix_2023: '2023年多様性マトリックス'
      }
    }
  },
  investorhandbook: {
    title: '投資家コミュニティとの最低限のコミュニケーションガイドライン',
    authorized_speakers: {
      title: '承認されたスピーカー',
      desc: '以下のMinim代表者は、アナリスト、株式ブローカー、個人および機関投資家を含む投資家コミュニティとコミュニケーションを取る権限を持っています：',
      items: [
        '社長',
        '社長兼最高マーケティング責任者',
        '最高財務責任者'
      ],
      note: 'このガイドでは、これらの代表者を「承認されたIR連絡先」と呼びます。'
    },
    quarterly_communications: {
      title: '四半期末のコミュニケーションと会議',
      items: [
        '1. 静寂期間 — 会社は、四半期末から決算発表まで「静寂期間」を遵守します。この期間中、会社の経営陣はアナリストや投資家との1対1の会議を行いません。ただし、要求に応じて、事実に基づく公開情報を投資家に提供し、承認された投資家関係連絡先が分析することができます。',
        '2. アナリスト会議/電話会議 — 四半期または年度の財務およびビジネス情報について議論するすべてのアナリスト会議または電話会議は、インターネットまたは電話会議を通じて、すべての関心を持つ一般公衆に同時に放送されるべきです。会議の適切な事前通知と同時放送は、プレスリリースまたは規制FDに準拠した他の通信方法で提供されるべきです。',
        '3. 決算プレスリリース — 決算プレスリリースは、投資家関係部門および最高財務責任者が決定した会議または電話会議の開始時または前に、適用されるSECおよびNASDAQ規則に従って、ワイヤーサービスで発表されます。また、8-KフォームとしてSECに提出され、会社のウェブサイトに掲載されます。',
        '4. 年間の初回購読収益およびEPS範囲に関するガイダンスは、決算プレスリリースで提供される場合があり、必要に応じて、各四半期の決算プレスリリースでガイダンスの更新が提供される場合があります。一般的に、会社は四半期中にこのガイダンスを更新したり、追加のガイダンスを提供したりすることはありませんが、財務担当副社長/最高財務責任者が必要と判断し、規制FDに準拠した公開フォーラムでのみ提供される場合を除きます。'
      ],
      note: 'メディア、市場専門家、または株主からの問い合わせを受けたMinim代表者（承認されたスピーカーを除く）は、そのような問い合わせに応答せず、問い合わせ者を承認されたスピーカーに紹介する必要があります。ただし、Minimの投資家関係およびマーケティングチームに割り当てられたMinim代表者は、承認されたスピーカーが随時定めるガイドラインに従って、公開情報に関する日常的な問い合わせに応答することができます。'
    }
  }
}