// router/index.js
import { createRouter, createWebHistory } from 'vue-router';
import { setupRouterGuards } from './router-guards';

const routes = [
    {
        path: '/',
        redirect: 'home'
    },
    {
        path: '/home',
        name: 'home',
        component: () => import('@/views/home/index.vue'),
        // beforeEnter: (to, from, next) => {

        //     localStorage.clear()
        //     next()
        // }
    },
    {
        path: '/contacts',
        name: 'contacts',
        component: () => import('@/views/contacts/index.vue'),
    },
];

const router = createRouter({
    history: createWebHistory(),
    routes
});
router.beforeEach((to, from, next) => {
    if (to.meta?.title) {
        document.title = to.meta.title;
    }
    next()
});
setupRouterGuards(router);
export default router;
